@extends('layouts.admin')
@section('title', 'Customer Orders')
@section('content')
<section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Customer Orders</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="{{url('admin/home')}}">Home</a></li>
              <li class="breadcrumb-item active">Customer Orders</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
<!-- Main content -->
    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-12">
            <div class="card">
              <div class="card-header">
                <h3 class="card-title">All Orders of : <b>{{ucfirst($user->first_name)}} {{ucfirst($user->last_name)}}</b> 
                  
                </h3> 
                  
              </div>

              <!-- /.card-header -->
              <div class="card-body">
                <!-- will be used to show any messages -->
                @if (Session::has('message'))
                    <div class="alert alert-info">{{ Session::get('message') }}</div>
                @endif
                <table id="example1" class="table table-bordered table-striped">
                  <thead>
                  <tr>
                    <th>ID</th>
                    <th>Invoice No</th>
                    <th>Invoice Date</th>
                    <th>Caterer</th>
                    <th>Payment Type</th>
                    <th>Order Status</th>
                    <th>Order Total</th>
                  </tr>
                  </thead>
                  <tbody>
                  @php $a= 1; @endphp  
                  @foreach($data as $datas)  
                  @php $costing = DB::table('order_items')->where('order_id',$datas->id)->sum('total_price');
                  $caterer = DB::table('caterers')->where('id',$datas->caterer_id)->first(); 
                  @endphp
                  <tr>
                    <td>{{$a}}</td>
                    <td>{{$datas->invoice_id}}</td>
                    <td>{{$datas->invoice_date}}</td>
                    <td>{{$caterer->name}}</td>
                    <td>{{$datas->payment_type}}</td>
                    <td>{{$datas->order_status}}</td>
                    <td>{{$costing}}</td>
                  </tr>
                  @php $a= 1; @endphp  
                  @endforeach
                  </tbody>
                  <tfoot>
                  <tr>
                    <th>ID</th>
                    <th>Invoice No</th>
                    <th>Invoice Date</th>
                    <th>Caterer</th>
                    <th>Payment Type</th>
                    <th>Order Status</th>
                    <th>Order Total</th>
                  </tr>
                  </tfoot>
                </table>
              </div>
              <!-- /.card-body -->
            </div>
            <!-- /.card -->
          </div>
          <!-- /.col -->
        </div>
        <!-- /.row -->
      </div>
      <!-- /.container-fluid -->
    </section>
    <!-- /.content -->
@endsection