<?php $__env->startSection('title', 'Caterer Item'); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Caterer Item</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/caterer/caterer_items')); ?>">Caterer Item</a></li>
              <li class="breadcrumb-item active">Edit</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
<section class="content">
      <div class="container-fluid">
        <div class="row">
          <!-- left column -->
          <div class="col-md-12">
            <!-- general form elements -->
            <div class="card card-primary">
              <div class="card-header">
                <h3 class="card-title">Update Caterer Item</h3>
              </div>
              <!-- /.card-header -->
              <!-- form start -->
              <!-- if there are creation errors, they will show here -->
                <?php echo e(Html::ul($errors->all())); ?>


                
                <form method="post" action="<?php echo e(url('admin/caterer/caterer_items/'.$data->id.'/edit')); ?>">
                  <?php echo csrf_field(); ?>
                <div class="card card-primary card-outline">
          
          <div class="card-body">
            <h4>Fill details to submit</h4>
            <ul class="nav nav-tabs" id="custom-content-below-tab" role="tablist">
              <li class="nav-item">
                <a class="nav-link active" id="custom-content-below-home-tab" data-toggle="pill" href="#custom-content-below-home" role="tab" aria-controls="custom-content-below-home" aria-selected="true">English</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" id="custom-content-below-profile-tab" data-toggle="pill" href="#custom-content-below-profile" role="tab" aria-controls="custom-content-below-profile" aria-selected="false"> عربى </a>
              </li>
              
            </ul>
            <div class="tab-content" id="custom-content-below-tabContent">
              <div class="tab-pane fade show active" id="custom-content-below-home" role="tabpanel" aria-labelledby="custom-content-below-home-tab">
                <br>
                 <div class="form-group">
                    <label for="exampleInputEmail1">Item Code</label>
                    <?php echo e(Form::text('item_code', $data->item_code, array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Enter name'))); ?>

                  </div>
                  
                  <div class="form-group">
                    <label for="exampleInputEmail1">Service Category</label>
                    <select class="form-control" id="category-js" name="category_id">
                      <option value="">--Select Category--</option>
                      <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                      <option value="<?php echo e($category->id); ?>" <?php if($data->category_id==$category->id): ?> selected <?php endif; ?>><?php echo e($category->title); ?></option>
                      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Service Sub Category</label>
                    <select class="form-control" id="sub-category-js" name="subcategory_id">
                      <option value="">--Select Sub Category--</option>
                      <?php $__currentLoopData = $getSubCategory; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $getSubCategory): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                      <option value="<?php echo e($getSubCategory->id); ?>" <?php if($data->subcategory_id==$getSubCategory->id): ?> selected <?php endif; ?>><?php echo e($getSubCategory->title); ?></option>
                      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Item Name</label>
                    <?php echo e(Form::text('item_name', $data->item_name, array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Enter item name'))); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Item Display Name</label>
                    <?php echo e(Form::text('item_display_name', $data->item_display_name, array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Enter item display name'))); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Item Short Description</label>
                    <?php echo e(Form::textarea('item_short_description', $data->item_short_description, array('id'=>'exampleInputEmail1','id'=>'summernote','class' => 'form-control summernote','placeholder' => ''))); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Item Long Description</label>
                    <?php echo e(Form::textarea('item_long_description', $data->item_long_description, array('id'=>'exampleInputEmail1','id'=>'summernote','class' => 'form-control summernote','placeholder' => ''))); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Item Cost (per serve)</label>
                    <?php echo e(Form::text('item_cost_per_serve', $data->item_cost_per_serve, array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Enter item cost per serve'))); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Item Markup (per serve)</label>
                    <?php echo e(Form::text('item_markup_per_serve', $data->item_markup_per_serve, array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Item Markup (per serve)'))); ?>

                  </div>
                  
                  <div class="form-group">
                    <label for="exampleInputEmail1">Surving Capacity</label>
                    <?php echo e(Form::text('item_serving_capacity', $data->item_serving_capacity, array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Surving Capacity'))); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Setup Time in Minutes</label>
                    <?php echo e(Form::text('setup_time_in_minute', $data->setup_time_in_minute, array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Setup Time In Minute'))); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Max Time</label>
                    <?php echo e(Form::text('max_time', $data->max_time, array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Max Time'))); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Requirements</label>
                    <?php echo e(Form::text('requirements', $data->requirements, array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Requirements'))); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Currency</label>
                    <select class="form-control" name="currency_id">
                      <option value="">--Select Currency--</option>
                      <option value="KD" <?php if($data->currency_id=='KD'): ?> selected <?php endif; ?>>Kuwait Dinar(KD)</option>
                    </select> 
                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Item Logo</label>
                    <input type="file" name="item_logo" class="form-control"><br>
                    <img src="<?php echo e(asset('caterer_items_logo/'.$data->item_logo)); ?>" width="100" height="100">
                  </div>
                  <div class="form-group">
                    <label for="exampleInputPassword1">Item Status</label>
                    <input type="radio" name="item_status" value="show" <?php if($data->item_status=='show'): ?> checked <?php endif; ?>> Show
                    <input type="radio" name="item_status" value="hidden" <?php if($data->item_status=='hidden'): ?> checked <?php endif; ?>> Hidden
                    <input type="radio" name="item_status" value="busy" <?php if($data->item_status=='busy'): ?> checked <?php endif; ?>> Busy
                  </div>
                  <div class="form-group">
                    <label class="exampleInputEmail1"> Add Meal Choice Count</label>
                    <div class="card card-success">
                      <div class="card-header">
                        <h3 class="card-title"><i class="fas fa-map-marker-alt"></i>Add Meal Choice Count
</h3>
                      </div>
                      <div class="card-body">
                        <!-- Minimal style -->
                        <div class="row">
                          <div class="col-sm-6">
                            <!-- checkbox -->
                            <div class="form-group clearfix">
                              <div class="form-group">
                                <?php $__currentLoopData = $meal_types; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $meal_type): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <input type="hidden" name="meal_type_id[]" value="<?php echo e($meal_type->id); ?>">
                                <label for="exampleInputEmail1"><?php echo e($meal_type->title); ?></label>
                                <input type="text" class="form-control" name="meal_type_data[]" value="<?php if(isset($meal_type->data)){ echo $meal_type->data; ?> <?php } ?>">
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
              </div>
              <!--Next Arabic Tab-->
              <div class="tab-pane fade" id="custom-content-below-profile" role="tabpanel" aria-labelledby="custom-content-below-profile-tab">
                <br>
                 <div class="form-group">
                    <label for="exampleInputEmail1">Item Code</label>
                    <?php echo e(Form::text('arabic_item_code', $data->arabic_item_code, array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Enter name'))); ?>

                  </div>
                  <!-- <div class="form-group">
                    <label for="exampleInputEmail1">Organisation</label>
                    <select class="form-control" name="arabic_organisation">
                      <option value="">--Select Organisation--</option>
                      <?php $__currentLoopData = $caterers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $caterer): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                      <option value="<?php echo e($caterer->id); ?>"><?php echo e($caterer->name); ?></option>
                      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                  </div> -->
                  <!-- <div class="form-group">
                    <label for="exampleInputEmail1">Service Category</label>
                    <select class="form-control" id="category-js" name="arabic_category">
                      <option value="">--Select Category--</option>
                      <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                      <option value="<?php echo e($category->id); ?>"><?php echo e($category->title); ?></option>
                      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </select>
                  </div> -->
                  <!-- <div class="form-group">
                    <label for="exampleInputEmail1">Service Sub Category</label>
                    <select class="form-control" id="sub-category-js" name="arabic_sub_category">
                      <option value="">--Select Sub Category--</option>
                    </select>
                  </div> -->
                  <div class="form-group">
                    <label for="exampleInputEmail1">Item Name</label>
                    <?php echo e(Form::text('arabic_item_name', $data->arabic_item_name, array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Enter item name'))); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Item Display Name</label>
                    <?php echo e(Form::text('arabic_item_display_name', $data->arabic_item_display_name, array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Enter item display name'))); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Item Short Description</label>
                    <?php echo e(Form::textarea('arabic_item_short_description', $data->arabic_item_short_description, array('id'=>'exampleInputEmail1','id'=>'summernote','class' => 'form-control summernote','placeholder' => ''))); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Item Long Description</label>
                    <?php echo e(Form::textarea('arabic_item_long_description', $data->arabic_item_long_description, array('id'=>'exampleInputEmail1','id'=>'summernote','class' => 'form-control summernote','placeholder' => ''))); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Item Cost (per serve)</label>
                    <?php echo e(Form::text('arabic_item_cost_per_serve', $data->arabic_item_cost_per_serve, array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Enter item cost per serve'))); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Item Markup (per serve)</label>
                    <?php echo e(Form::text('arabic_item_markup_per_serve', $data->arabic_item_markup_per_serve, array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Item Markup (per serve)'))); ?>

                  </div>
                  
                  <div class="form-group">
                    <label for="exampleInputEmail1">Surving Capacity</label>
                    <?php echo e(Form::text('arabic_item_serving_capacity', $data->arabic_item_serving_capacity, array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Surving Capacity'))); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Setup Time in Minutes</label>
                    <?php echo e(Form::text('arabic_setup_time_in_minute', $data->arabic_setup_time_in_minute, array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Setup Time In Minute'))); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Max Time</label>
                    <?php echo e(Form::text('arabic_max_time', $data->arabic_max_time, array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Max Time'))); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Requirements</label>
                    <?php echo e(Form::text('arabic_requirements', $data->arabic_requirements, array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Requirements'))); ?>

                  </div>
                  <!-- <div class="form-group">
                    <label for="exampleInputEmail1">Currency</label>
                    <select class="form-control" name="arabic_currency">
                      <option value="">--Select Currency--</option>
                      <option value="KD">Kuwait Dinar(KD)</option>
                    </select> 
                  </div> -->
                  <!-- <div class="form-group">
                    <label for="exampleInputEmail1">Item Logo</label>
                    <input type="file" name="arabic_item_logo" class="form-control">
                  </div> -->
                  <!-- <div class="form-group">
                    <label for="exampleInputPassword1">Item Status</label>
                    <input type="radio" name="arabic_item_status" checked value="show"> Show
                    <input type="radio" name="arabic_item_status" value="hidden"> Hidden
                    <input type="radio" name="arabic_item_status" value="busy"> Busy
                  </div> -->
                  <!-- <div class="form-group">
                    <label class="exampleInputEmail1"> Add Meal Choice Count</label>
                    <div class="card card-success">
                      <div class="card-header">
                        <h3 class="card-title"><i class="fas fa-map-marker-alt"></i>Add Meal Choice Count
</h3>
                      </div>
                      <div class="card-body"> -->
                        <!-- Minimal style -->
                        <!-- <div class="row">
                          <div class="col-sm-6"> -->
                            <!-- checkbox -->
                            <!-- <div class="form-group clearfix">
                              <div class="form-group"> -->
                                <?php $__currentLoopData = $meal_types; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $meal_type): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <!-- <label for="exampleInputEmail1"><?php echo e($meal_type->title); ?></label> -->
                                
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                          <!--     </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div> -->
              </div>
              
            </div>
            
            
          </div>
          <!-- /.card -->
        </div>
                <!-- /.card-body -->

                <div class="card-footer">
                  <button type="submit" class="btn btn-primary">Submit</button>
                </div>
              <?php echo e(Form::close()); ?>

            </div>
            <!-- /.card -->

          </div>
          
        </div>
        <!-- /.row -->
      </div><!-- /.container-fluid -->
    </section>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('footer-scripts'); ?>
      <?php echo $__env->make('scripts.carterer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
  <?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.caterer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\try_cater_git\resources\views/caterer_dashboard/caterer_items/edit.blade.php ENDPATH**/ ?>