
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8"/>
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <title>Catering</title>
    <link rel="icon shortcut" href="dist/favicon.png">
    <link href="https://fonts.googleapis.com/css?family=Lobster" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/ha-fa5@5.2.6/css/fa-brands.min.css" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/ha-fa5@5.2.6/css/fontawesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="<?php echo e(asset('front/assets/css/owl.carousel.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('front/assets/css/owl.theme.default.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('front/assets/css/animate.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('front/assets/css/style.css')); ?>">
    <script src="<?php echo e(asset('front/assets/js/jquery-2.2.4.min.js')); ?>"></script>
    <script src="<?php echo e(asset('front/assets/js/owl.carousel.min.js')); ?>"></script>
</head>
<body>

<div id="background-slider" class="full owl-carousel owl-theme">
            <div class="item">
                            <img src="https://images.pexels.com/photos/461198/pexels-photo-461198.jpeg?auto=compress&amp;cs=tinysrgb&amp;dpr=2&amp;h=650&amp;w=940">
                    </div>
            <div class="item">
                            <img src="https://images.pexels.com/photos/72160/bbq-dinner-grilled-grill-72160.jpeg?auto=compress&amp;cs=tinysrgb&amp;dpr=2&amp;h=650&amp;w=940">
                    </div>
            <div class="item">
                            <img src="https://images.pexels.com/photos/551991/pexels-photo-551991.jpeg?auto=compress&amp;cs=tinysrgb&amp;dpr=2&amp;h=650&amp;w=940">
                    </div>
    </div>

<div class="full overlay"></div>

<div class="full flex">
    <div class="m-auto">
        <header>
            <img src="<?php echo e(asset('front/assets/img/imageedit_8_2066679421.png')); ?>">
        </header>

        <h1>Download Now</h1>

        <div class="download">
            <a href="http://apple.com" target="_blank">
                <img src="<?php echo e(asset('front/assets/img/app-store.png')); ?>">
            </a>
            <a href="http://google.com" target="_blank">
                <img src="<?php echo e(asset('front/assets/img/google-play.png')); ?>">
            </a>
        </div>

        <div class="social">
                            <a href="http://twitter.com" class="fab fa-twitter-square fa-2x" target="_blank"></a>
                            <a href="http://facebook.com" class="fab fa-facebook-square fa-2x" target="_blank"></a>
                            <a href="http://plus.google.com" class="fab fa-google-plus-square fa-2x" target="_blank"></a>
                            <a href="http://youtube.com" class="fab fa-youtube-square fa-2x" target="_blank"></a>
                    </div>

        <h3>Or call: (+965) 66600102</h3>
    </div>
</div>

<script>
    $('#background-slider').owlCarousel({
        loop: true,
        items: 1,
        margin: 20,
        nav: false,
        animateIn: 'fadeIn',
        animateOut: 'fadeOut',
        dots: false,
        autoplay: true,
        autoplayTimeout: 3000,
        autoplayHoverPause: false
    });
</script>

</body>
</html>
<?php /**PATH C:\xampp\htdocs\try_cater_git\resources\views/welcome.blade.php ENDPATH**/ ?>