<?php $__env->startSection('title', 'Governorates'); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Governorates</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/home')); ?>">Home</a></li>
              <li class="breadcrumb-item active">Governorate</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
<!-- Main content -->
    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-12">
            <div class="card">
              <div class="card-header">
                <h3 class="card-title">All Governorates listing  
                  <a href="<?php echo e(url('admin/cities/create')); ?>" class="btn btn-primary" style="margin-left: 680%;">Add</a></h3>
              </div>

              <!-- /.card-header -->
              <div class="card-body">
                <!-- will be used to show any messages -->
                <?php if(Session::has('message')): ?>
                    <div class="alert alert-info"><?php echo e(Session::get('message')); ?></div>
                <?php endif; ?>
                <table id="example1" class="table table-bordered table-striped">
                  <thead>
                  <tr>
                    <th>ID</th>
                    <th>Name</th>
                    <th>Arabic Name</th>
                    <th>Lat</th>
                    <th>Lng</th>
                    <th>Status</th>
                    <th>Date</th>
                    <th>Action</th>
                    <th></th>
                  </tr>
                  </thead>
                  <tbody>
                  <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $datas): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>  
                  <tr>
                    <td><?php echo e($datas->id); ?></td>
                    <td><?php echo e($datas->name); ?></td>
                    <td><?php echo e($datas->arabic_name); ?></td>
                    <td><?php echo e($datas->lat); ?></td>
                    <td><?php echo e($datas->lng); ?></td>
                    <td>
                      <?php if($datas->status=='1'): ?>
                      <a href="<?php echo e(url('admin/cities-status/'.$datas->id)); ?>" class="btn btn-success">Activated</a>
                      <?php else: ?>
                      <a href="<?php echo e(url('admin/cities-status/'.$datas->id)); ?>" class="btn btn-danger">De-Activated</a>
                      <?php endif; ?>
                    </td>
                    <td><?php echo e($datas->created_at); ?></td>
                    <td>
                      <a href="<?php echo e(url('admin/cities/'.$datas->id.'/edit')); ?>" class="btn btn-warning">Edit</a> 
                      
                     </td>
                     <td><?php echo e(Form::open(array('url' => 'admin/cities/' . $datas->id, 'class' => 'pull-right'))); ?>

                    <?php echo e(Form::hidden('_method', 'DELETE')); ?>

                        <?php echo e(Form::submit('Delete', array('class' => 'btn btn-danger'))); ?>

                    <?php echo e(Form::close()); ?></td>
                  </tr>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </tbody>
                  <tfoot>
                  <tr>
                    <th>ID</th>
                    <th>Name</th>
                    <th>Arabic Name</th>
                    <th>Lat</th>
                    <th>Lng</th>
                    <th>Status</th>
                    <th>Date</th>
                    <th>Action</th>
                    <th></th>
                  </tr>
                  </tfoot>
                </table>
              </div>
              <!-- /.card-body -->
            </div>
            <!-- /.card -->
          </div>
          <!-- /.col -->
        </div>
        <!-- /.row -->
      </div>
      <!-- /.container-fluid -->
    </section>
    <!-- /.content -->
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\try_catering\resources\views/cities/index.blade.php ENDPATH**/ ?>