<?php $__env->startSection('title', 'Category'); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Category</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/categories')); ?>">Category</a></li>
              <li class="breadcrumb-item active">Create</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
<section class="content">
      <div class="container-fluid">
        <div class="row">
          <!-- left column -->
          <div class="col-md-6">
            <!-- general form elements -->
            <div class="card card-primary">
              <div class="card-header">
                <h3 class="card-title">Add Category</h3>
              </div>
              <!-- /.card-header -->
              <!-- form start -->
              <!-- if there are creation errors, they will show here -->
                <?php echo e(Html::ul($errors->all())); ?>


                <?php echo e(Form::open(['files'=>true,'url' => 'admin/categories'])); ?>

                <div class="card-body">
                  <div class="form-group">
                    <label for="exampleInputEmail1">Name</label>
                    <?php echo e(Form::text('title', Request::old('title'), array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Enter name'))); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Description</label>
                    <?php echo e(Form::textarea('description', Request::old('description'), array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Enter description'))); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Image</label>
                    <input type="file" name="image" class="form-control">
                  </div>
                  <div class="form-group">
                    <label for="exampleInputPassword1">Status</label>
                 <input type="radio" name="status" checked value="1"> Active
                <input type="radio" name="status" value="0"> Inactive
                
              </div>
                  
                </div>
                <!-- /.card-body -->

                <div class="card-footer">
                  <button type="submit" class="btn btn-primary">Submit</button>
                </div>
              <?php echo e(Form::close()); ?>

            </div>
            <!-- /.card -->

          </div>
          
        </div>
        <!-- /.row -->
      </div><!-- /.container-fluid -->
    </section>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\try_catering\resources\views/categories/create.blade.php ENDPATH**/ ?>