<?php $__env->startSection('title', 'Category'); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Order Detail</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/caterer/orders')); ?>">Order</a></li>
              <li class="breadcrumb-item active">View Order Detail</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
<section class="content">
      <div class="container-fluid">
        <div class="row">
          <!-- left column -->
          <div class="col-md-12">
            <!-- general form elements -->
            <div class="card card-primary">
              <div class="card-header">
                
              </div>
              <!-- /.card-header -->
              <!-- form start -->
              <!-- if there are creation errors, they will show here -->
              <br>
                <?php if(Session::has('message')): ?>
                    <div class="alert alert-info"><?php echo e(Session::get('message')); ?></div>
                <?php endif; ?>
                <div class="card-body">
                  <div class="form-group">
                    <label for="exampleInputEmail1">Invoice: </label>
                    <?php echo e($data->invoice_id); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Invoice Date: </label>
                    <?php echo e(date('Y-m-d',strtotime($data->invoice_date))); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Customer Detail</label>
                    <br>Name : <?php echo e($user->first_name); ?> <?php echo e($user->last_name); ?>

                    <br>Mobile : <?php echo e($user->phone); ?><br>
                    <br><label for="exampleInputEmail1">Customer Address</label>
                    <br><label for="exampleInputEmail1">Area :</label> <?php echo e($area->name); ?>

                    <br><label for="exampleInputEmail1">Building Type :</label> <?php echo e($data->building_type); ?>

                    <br><label for="exampleInputEmail1">Area :</label> <?php echo e($area->name); ?>

                    <br><label for="exampleInputEmail1">Address :</label> <?php echo e($data->address); ?>

                    <br><label for="exampleInputEmail1">Street :</label> <?php echo e($data->street); ?>

                    <br><label for="exampleInputEmail1">Building No :</label> <?php echo e($data->building_no); ?>

                  </div>

                  <div class="form-group">
                    <label for="exampleInputEmail1">Caterer Detail</label>
                    <br><label for="exampleInputEmail1">Name :</label> <?php echo e($caterer->name); ?>

                    <br><label for="exampleInputEmail1">Mobile :</label> <?php echo e($catererUser->phone); ?>

                    <br><label for="exampleInputEmail1">Email :</label> <?php echo e($catererUser->email); ?><br>
                    <br><label for="exampleInputEmail1">Caterer Address</label>
                    <br><label for="exampleInputEmail1">Address :</label> <?php echo e($catererUser->address); ?>

                  </div>
                  <br>
                  <div class="form-group">
                  <label for="exampleInputEmail1">Update Order Status :</label><br>
                  <form method="post" action="<?php echo e(url('admin/caterer/orders/update-order-status/'.$data->id)); ?>">
                    <?php echo csrf_field(); ?>
                  <select name="order_status" class="form-control" onchange="this.form.submit()">
                    <option value="pending" <?php if($data->order_status=='pending'): ?> selected <?php endif; ?>>Pending</option>
                    <option value="accepted" <?php if($data->order_status=='accepted'): ?> selected <?php endif; ?>>Accepted</option>
                    <option value="on the way" <?php if($data->order_status=='on the way'): ?> selected <?php endif; ?>>On The Way</option>
                    <option value="delivered" <?php if($data->order_status=='delivered'): ?> selected <?php endif; ?>>Delivered</option>
                  </select>
                </form>
                </div>
                  <table border="1">
                    <tr>
                      <th>No</th>
                      <th>Product Name</th>
                      <th>Quantity</th>
                      <th>Date</th>
                      <th>Special Instruction</th>
                      <th>Selected Meals</th>
                      <th width="20%">Cost</th>
                    </tr>
                    <?php $a=1; 
                        $caterer_item_meal_types = [];
                    ?> 
                    <?php $__currentLoopData = $orderItem; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $orderItems): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <?php 
                      $caterer_items=DB::table('caterer_items')->where('id',$orderItems->item_id)->first();
                      $caterer_item_meal_types = DB::table('caterer_item_meal_types')->where('caterer_item_id',$caterer_items->id)->whereNull('deleted_at')->get();
                    ?>
                    <tr>
                      <td width="5%"><?php echo e($a); ?></td>
                      <td width="10%"><?php echo e($caterer_items->item_name); ?></td>
                      <td><?php echo e($orderItems->quantity); ?></td>
                      <td width="10%"><?php echo e(date('Y-m-d',strtotime($orderItems->created_at))); ?></td>
                      <td width="20%"><?php echo e($orderItems->special_instruction); ?></td>
                      <td width="40%">
                        <?php $__currentLoopData = $caterer_item_meal_types; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $caterer_item_meal_type): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                          <?php $meal_type=DB::table('meal_types')->where('id',$caterer_item_meal_type->meal_type_id)->first();
                          echo $meal_type->title.'<b>='.$caterer_item_meal_type->data.' nos</b>'.'<br>'; 
                          ?>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                      </td>
                      <td width="30%"><?php echo e($orderItems->quantity); ?>* <?php echo e($orderItems->total_price); ?>/- = <b>KD <?php echo $orderItems->quantity*$orderItems->total_price; ?>/-</b></td>
                    </tr>
                    <?php $a++; ?> 
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </table>
                </div>
                
            </div>
            <!-- /.card -->

          </div>
          
        </div>
        <!-- /.row -->
      </div><!-- /.container-fluid -->
    </section>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.caterer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\try_cater_git\resources\views/caterer_dashboard/orders/edit.blade.php ENDPATH**/ ?>