<?php $__env->startSection('content'); ?>

<?php 
$course_modes=DB::table('course_modes')->select('course_id')->where('mode_id','2')->get();
foreach($course_modes as $course){
    $c_ids[] = $course->course_id;
}

$course_online_modes=DB::table('course_modes')->select('course_id')->where('mode_id','1')->get();
foreach($course_online_modes as $course){
    $c_on_ids[] = $course->course_id;
}
$online_courses=DB::table('courses')->wherein('id',$c_on_ids)->where('status','1')->where('deleted_status','0')->get();
$on_campus_courses=DB::table('courses')->wherein('id',$c_ids)->where('status','1')->where('deleted_status','0')->get();

?>
<!-- ======= Portfolio Section ======= -->
         <section id="portfolio" class="portfolio">
            <div class="container" data-aos="fade-up">
               <div class="row" data-aos="fade-up" data-aos-delay="100">
                  <div class="col-lg-12 d-flex justify-content-center">
                     <ul id="portfolio-flters">
                        <li data-filter="*" class="filter-active">All Courses</li>
                        <li data-filter=".filter-card">Online Courses</li>
                        <li data-filter=".filter-web"> On Campus Courses</li>
                     </ul>
                  </div>
               </div>
               <div class="row portfolio-container" data-aos="fade-up" data-aos-delay="200">
                 <?php $__currentLoopData = $online_courses; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $online_course): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                 <?php 
                  $mode_ids=DB::table('course_modes')->where('course_id',$online_course->id)->get();

                 ?>
                  <div class="col-lg-12 col-md-12 portfolio-item filter-card">
                     <div class="allcourses">
                        <div class="row">
                          <div class="col-lg-3 col-md-3 col-sm-12 startonline5"> <img src="<?php echo e(asset('courses_images/'.$online_course->block_image)); ?>" class="img-fluid" alt=""></div>
                          <div class="col-lg-9 col-md-9 col-sm-12 cousedata">
                              <h1 class="fullstack"><?php echo e(ucfirst($online_course->title)); ?></h1>
                              <p class="loremips"><?php echo e($online_course->short_description); ?></p>
                              <h5 class="">Mode Of Delivery</h5>
                              <?php $__currentLoopData = $mode_ids; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $mode_id): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                              <?php 
                                 $mode_of_delivery=DB::table('mode_of_deliveries')->where('id',$mode_id->mode_id)->first();
                              ?>
                              <button type="button" class="btn btn-outline-success"><?php echo e($mode_of_delivery->title); ?></button>
                              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                              <a href="<?php echo e(url('course-detail/'.$online_course->slug)); ?>" class="viewall">View Courses Details</a>
                           </div>
                        </div>
                     </div>
                  </div>
                 <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>   


                 <?php $__currentLoopData = $on_campus_courses; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $online_course): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                 <?php 
                  $mode_ids=DB::table('course_modes')->where('course_id',$online_course->id)->get();

                 ?>
                  <div class="col-lg-12 col-md-12 portfolio-item filter-web">
                     <div class="allcourses">
                        <div class="row">
                          <div class="col-lg-3 col-md-3 col-sm-12 startonline5"> <img src="<?php echo e(asset('courses_images/'.$online_course->block_image)); ?>" class="img-fluid" alt=""></div>
                          <div class="col-lg-9 col-md-9 col-sm-12 cousedata">
                              <h1 class="fullstack"><?php echo e(ucfirst($online_course->title)); ?></h1>
                              <p class="loremips"><?php echo e($online_course->short_description); ?></p>
                              <h5 class="">Mode Of Delivery</h5>
                              <?php $__currentLoopData = $mode_ids; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $mode_id): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                              <?php 
                                 $mode_of_delivery=DB::table('mode_of_deliveries')->where('id',$mode_id->mode_id)->first();
                              ?>
                              <button type="button" class="btn btn-outline-success"><?php echo e($mode_of_delivery->title); ?></button>
                              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                              <a href="<?php echo e(url('course-detail/'.$online_course->slug)); ?>" class="viewall">View Courses Details</a>
                           </div>
                        </div>
                     </div>
                  </div>
                 <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> 
               </div>
            </div>
         </section>
         <!-- End Portfolio Section -->
         <section class="startonline ">
            <div class="row">
               <div class="col-md-5 startonline1">
                  <img src="<?php echo e(asset('assets/img/23.jpg')); ?>" class="img-fluid" alt="">
               </div>
               <div class="col-md-7 startonline2">
                  <img src="<?php echo e(asset('assets/img/22.jpg')); ?>" class="img-fluid" alt="">
                  <div class="leanskill">
                     <h1 class="fullstack1"> Full Stack Java Developer</h1>
                     <p class="loremips1">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley</p>
                     <button type="button" class="btn btn-outline-success1">Online</button>
                  </div>
               </div>
            </div>
         </section>


         

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app1', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\blog\resources\views/welcome1.blade.php ENDPATH**/ ?>