<aside class="main-sidebar sidebar-dark-primary elevation-4">
    <!-- Brand Logo -->
    <a href="index3.html" class="brand-link">
      <img src="<?php echo e(asset('dist/img/AdminLTELogo.png')); ?>" alt="AdminLTE Logo" class="brand-image img-circle elevation-3" style="opacity: .8">
      <span class="brand-text font-weight-light"><b>Try</b>Catering</span>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
      <!-- Sidebar user panel (optional) -->
      <div class="user-panel mt-3 pb-3 mb-3 d-flex">
        <div class="image">
          <img src="<?php echo e(asset('dist/img/user2-160x160.jpg')); ?>" class="img-circle elevation-2" alt="User Image">
        </div>
        <div class="info">
          <a href="#" class="d-block"><?php echo e(Auth::user()->name); ?></a>
        </div>
      </div>

      <!-- SidebarSearch Form -->
      <div class="form-inline">
        <div class="input-group" data-widget="sidebar-search">
          <input class="form-control form-control-sidebar" type="search" placeholder="Search" aria-label="Search">
          <div class="input-group-append">
            <button class="btn btn-sidebar">
              <i class="fas fa-search fa-fw"></i>
            </button>
          </div>
        </div>
      </div>

      <!-- Sidebar Menu -->
      <nav class="mt-2">
        <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
          <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
          
          <li class="nav-item active">
            <a href="<?php echo e(url('/admin/home')); ?>" class="nav-link">
              <i class="nav-icon fas fa-th"></i>
              <p>Dashboard</p>
            </a>
          </li>
          <li class="nav-item active">
            <a href="<?php echo e(url('/admin/caterers')); ?>" class="nav-link">
              <i class="nav-icon fas fa-utensils"></i>
              <p>Caterers</p>
            </a>
          </li>
          <li class="nav-item active">
            <a href="<?php echo e(url('admin/caterer_items')); ?>" class="nav-link">
              <i class="nav-icon fas fa-star"></i>
              <p>Caterer Items</p>
            </a>
          </li>
          <li class="nav-item active">
            <a href="<?php echo e(url('admin/meal_type_items')); ?>" class="nav-link">
              <i class="nav-icon fas fa-star"></i>
              <p>Meal Type Items</p>
            </a>
          </li>
          <li class="nav-item active">
            <a href="<?php echo e(url('/admin/cities')); ?>" class="nav-link">
              <i class="nav-icon fas fa-map"></i>
              <p>Governorates</p>
            </a>
          </li>
          <li class="nav-item active">
            <a href="<?php echo e(url('/admin/areas')); ?>" class="nav-link">
              <i class="nav-icon fas fa-map"></i>
              <p>Areas</p>
            </a>
          </li>
          <li class="nav-item active">
            <a href="<?php echo e(url('/admin/payment_types')); ?>" class="nav-link">
              <i class="fas fa-exchange-alt"></i>
              <p>Payment Types</p>
            </a>
          </li>
          <li class="nav-item active">
            <a href="<?php echo e(url('/admin/categories')); ?>" class="nav-link">
              <i class="fas fa-list-alt"></i>
              <p>Categories</p>
            </a>
          </li>
          <li class="nav-item active">
            <a href="<?php echo e(url('/admin/sub_categories')); ?>" class="nav-link">
              <i class="fas fa-list-alt"></i>
              <p>Sub Categories</p>
            </a>
          </li>
          
          <li class="nav-item">
            <a href="#" class="nav-link">
              <i class="nav-icon fas fa-chart-pie"></i>
              <p>
                Masters
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="<?php echo e(url('admin/meal_types')); ?>" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Meal Type</p>
                </a>
              </li>
              <li class="nav-item">
                <a href="<?php echo e(url('admin/currencies')); ?>" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Currency</p>
                </a>
              </li>
            </ul>
          </li>


          <li class="nav-item">
            <a href="#" class="nav-link">
              <i class="nav-icon fas fa-chart-pie"></i>
              <p>
                About
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <?php $pages = DB::table('pages')->where('status','1')->get(); ?>
              <?php $__currentLoopData = $pages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $page): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
              <li class="nav-item">
                <a href="<?php echo e(url('admin/pages/'.$page->id.'/edit')); ?>" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p><?php echo e(ucfirst($page->title)); ?></p>
                </a>
              </li>
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
          </li>
          
          <li class="nav-item active">
            <a href="<?php echo e(url('/admin/profiles/update-profile')); ?>" class="nav-link">
              <i class="fas fa-list-alt"></i>
              <p>Settings</p>
            </a>
          </li>
        </ul>
      </nav>
      <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
  </aside><?php /**PATH C:\xampp\htdocs\try_cater_git\resources\views/admin-includes/sidebar.blade.php ENDPATH**/ ?>