<?php $__env->startSection('title', 'Order'); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Orders</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/home')); ?>">Home</a></li>
              <li class="breadcrumb-item active">Orders</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
<!-- Main content -->
    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-12">
            <div class="card">
              <div class="card-header">
                <h3 class="card-title">All Orders listing</h3>
              </div>

              <!-- /.card-header -->
              <div class="card-body">
                <!-- will be used to show any messages -->
                <?php if(Session::has('message')): ?>
                    <div class="alert alert-info"><?php echo e(Session::get('message')); ?></div>
                <?php endif; ?>
                <table id="example1" class="table table-bordered table-striped">
                  <thead>
                  <tr>
                    <th>ID</th>
                    <th>Invoice Code</th>
                    <th>Caterer Name</th>
                    <th>Customer</th>
                    <th>Payment Type</th>
                    <th>Invoice Date</th>
                    <th>No Of Products</th>
                    <th>Order Status</th>
                    <th>Action</th>
                  </tr>
                  </thead>
                  <tbody>
                  <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $datas): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?> 
                  <?php $caterer=DB::table('caterers')->where('id',$datas->caterer_id)->first(); 
                   $user=DB::table('users')->where('id',$datas->customer_id)->first(); 
                   $order_items_count=DB::table('order_items')->where('order_id',$datas->id)->count(); ?> 
                  <tr>
                    <td><?php echo e($datas->id); ?></td>
                    <td><?php echo e($datas->invoice_id); ?></td>
                    <td><?php echo e($caterer->name); ?></td>
                    <td><?php echo e($user->first_name); ?> <?php echo e($user->last_name); ?></td>
                    <td><?php echo e($datas->payment_type); ?></td>
                    <td><?php echo e($datas->invoice_date); ?></td>
                    <td><?php echo e($order_items_count); ?></td>
                    <td><a href="#" class="btn btn-success"><?php echo e($datas->order_status); ?></a></td>
                    
                     <td><a href="<?php echo e(url('admin/caterer/orders/'.$datas->id.'/edit')); ?>"><i class="nav-icon fas fa-eye"></i></a></td>
                  </tr>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </tbody>
                  <tfoot>
                  <tr>
                    <th>ID</th>
                    <th>Invoice Code</th>
                    <th>Caterer Name</th>
                    <th>Customer</th>
                    <th>Payment Type</th>
                    <th>Invoice Date</th>
                    <th>No Of Products</th>
                    <th>Order Status</th>
                    <th>Action</th>
                  </tr>
                  </tfoot>
                </table>
              </div>
              <!-- /.card-body -->
            </div>
            <!-- /.card -->
          </div>
          <!-- /.col -->
        </div>
        <!-- /.row -->
      </div>
      <!-- /.container-fluid -->
    </section>
    <!-- /.content -->
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.caterer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\try_cater_git\resources\views/caterer_dashboard/orders/index.blade.php ENDPATH**/ ?>