<script>
    $(document).ready(function() {
        $('#city_js').on('change', function() {
            var city_id = this.value;
            $("#state-dropdown").html('');
            $.ajax({
                url:"{{url('admin/get-area-by-city')}}",
                type: "POST",
                data: {
                city_id: city_id,
                    _token: '{{csrf_token()}}' 
                },
                dataType : 'json',
                success: function(result){
                    $('#area_js').html('<option value="">--Select Area--</option>'); 
                    $.each(result.areas,function(key,value){
                        $("#area_js").append('<option value="'+value.id+'">'+value.name+' / '+value.arabic_name+'</option>');
                    });
                }
            });
        });


        $('#category-js').on('change', function() {
            var category_id = this.value;
            $("#sub-category-js").html('');
            $.ajax({
                url:"{{url('admin/get-subcategory')}}",
                type: "POST",
                data: {
                category_id: category_id,
                    _token: '{{csrf_token()}}' 
                },
                dataType : 'json',
                success: function(result){
                    $('#sub-category-js').html('<option value="">--Select Sub Category--</option>'); 
                    $.each(result.sub_cats,function(key,value){
                        $("#sub-category-js").append('<option value="'+value.id+'">'+value.title+'</option>');
                    });
                }
            });
        });
    });
</script>