<?php

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Route;
use App\Http\Controllers\ApiController;

/*
|--------------------------------------------------------------------------
| API Routes
|--------------------------------------------------------------------------
|
| Here is where you can register API routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| is assigned the "api" middleware group. Enjoy building your API!
|
*/

Route::middleware('auth:sanctum')->get('/user', function (Request $request) {
    return $request->user();
});
Route::post('signup', [ApiController::class,'signup'])->name('signup');
Route::get('categories', [ApiController::class,'categories'])->name('categories');
Route::post('sub_categories', [ApiController::class,'sub_categories'])->name('sub_categories');
Route::post('sub_categories', [ApiController::class,'sub_categories'])->name('sub_categories');
Route::post('item_detail', [ApiController::class,'item_detail'])->name('item_detail');
Route::post('all_items', [ApiController::class,'all_items'])->name('all_items');
Route::post('add_to_cart', [ApiController::class,'add_to_cart'])->name('add_to_cart');
Route::post('user_cart', [ApiController::class,'user_cart'])->name('user_cart');
Route::get('offers', [ApiController::class,'offers'])->name('offers');
Route::post('checkout', [ApiController::class,'checkout'])->name('checkout');