<?php $__env->startSection('title', 'Profile'); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Category</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/home')); ?>">Home</a></li>
              <li class="breadcrumb-item active">Profile Update</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
<section class="content">
      <div class="container-fluid">
        <div class="row">
          <!-- left column -->
          <div class="col-md-6">
            <!-- general form elements -->
            <div class="card card-primary">
              <div class="card-header">
                <h3 class="card-title">Update Info</h3>
              </div>
              <?php if(Session::has('message')): ?>
                    <div class="alert alert-info"><?php echo e(Session::get('message')); ?></div>
                <?php endif; ?>
              <!-- /.card-header -->
              <!-- form start -->
              <!-- if there are creation errors, they will show here -->
                <?php echo e(Html::ul($errors->all())); ?>


                <form method="post">
                  <?php echo csrf_field(); ?>
                <div class="card-body">
                  <div class="form-group">
                    <label for="exampleInputEmail1">First Name</label>
                    <?php echo e(Form::text('first_name', $data->first_name, array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Enter first name'))); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Last Name</label>
                    <?php echo e(Form::text('last_name', $data->last_name, array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Enter last name'))); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Display Name</label>
                    <?php echo e(Form::text('name', $data->name, array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Enter display name'))); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Password</label>
                    <?php echo e(Form::password('password', array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Enter password if you want to update'))); ?>

                  </div>
                </div>
                <!-- /.card-body -->

                <div class="card-footer">
                  <button type="submit" class="btn btn-primary">Submit</button>
                </div>
              </form>
            </div>
            <!-- /.card -->

          </div>
          
        </div>
        <!-- /.row -->
      </div><!-- /.container-fluid -->
    </section>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\try_cater_git\resources\views/profiles/edit.blade.php ENDPATH**/ ?>