<?php $__env->startSection('title', 'Offer'); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Offer</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/offers')); ?>">Offers</a></li>
              <li class="breadcrumb-item active">Create</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
<section class="content">
      <div class="container-fluid">
        <div class="row">
          <!-- left column -->
          <div class="col-md-12">
            <!-- general form elements -->
            <div class="card card-primary">
              <div class="card-header">
                <h3 class="card-title">Update Offer Detail</h3>
              </div>
              <!-- /.card-header -->
              <!-- form start -->
              <!-- if there are creation errors, they will show here -->
                <?php echo e(Html::ul($errors->all())); ?>


                <?php echo e(Form::model($data, array('route' => array('offers.update', $data->id), 'method' => 'PUT','files'=>true))); ?>

                <div class="card card-primary card-outline">
          
          <div class="card-body">
            <h4>Fill details to submit</h4>
            <ul class="nav nav-tabs" id="custom-content-below-tab" role="tablist">
              <li class="nav-item">
                <a class="nav-link active" id="custom-content-below-home-tab" data-toggle="pill" href="#custom-content-below-home" role="tab" aria-controls="custom-content-below-home" aria-selected="true">English</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" id="custom-content-below-profile-tab" data-toggle="pill" href="#custom-content-below-profile" role="tab" aria-controls="custom-content-below-profile" aria-selected="false"> عربى </a>
              </li>
              
            </ul>
            <div class="tab-content" id="custom-content-below-tabContent">
              <div class="tab-pane fade show active" id="custom-content-below-home" role="tabpanel" aria-labelledby="custom-content-below-home-tab">
                <br>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Title</label>
                    <?php echo e(Form::text('title', Request::old('title'), array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Enter title name'))); ?>

                  </div>
                  
                  <div class="form-group">
                    <label for="exampleInputEmail1">Discount Type</label>
                    <input type="radio" name="type" checked value="flat"> Flat
                    <input type="radio" name="type" value="percentage"> Percentage
                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Amount</label>
                    <?php echo e(Form::text('amount', Request::old('amount'), array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Enter amount','onkeypress'=>'if ( isNaN(this.value + String.fromCharCode(event.keyCode) )) return false;'))); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Status</label>
                    <input type="radio" checked name="status" value="1"> Active
                    <input type="radio"  name="status" value="0"> Inactive
                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Image</label>
                    <input type="file" name="image" class="form-control">
                    <br>
                    <img src="<?php echo e(asset('offer_image/'.$data->image)); ?>" width="100" height="100">
                  </div>
              </div>
              <!--Next Arabic Tab-->
              <div class="tab-pane fade" id="custom-content-below-profile" role="tabpanel" aria-labelledby="custom-content-below-profile-tab">
                <br>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Title</label>
                    <?php echo e(Form::text('arabic_title', Request::old('arabic_title'), array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Enter meal name'))); ?>

                  </div>
                  
              </div>
              
            </div>
            
            
          </div>
          <!-- /.card -->
        </div>
                <!-- /.card-body -->

                <div class="card-footer">
                  <button type="submit" class="btn btn-primary">Submit</button>
                </div>
              <?php echo e(Form::close()); ?>

            </div>
            <!-- /.card -->

          </div>
          
        </div>
        <!-- /.row -->
      </div><!-- /.container-fluid -->
    </section>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('footer-scripts'); ?>
      <?php echo $__env->make('scripts.carterer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
  <?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\daftar\resources\views/offers/edit.blade.php ENDPATH**/ ?>