<?php $__env->startSection('title', 'Cities'); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Cities</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/cities')); ?>">City</a></li>
              <li class="breadcrumb-item active">Update</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
<section class="content">
      <div class="container-fluid">
        <div class="row">
          <!-- left column -->
          <div class="col-md-6">
            <!-- general form elements -->
            <div class="card card-primary">
              <div class="card-header">
                <h3 class="card-title">Update City</h3>
              </div>
              <!-- /.card-header -->
              <!-- form start -->
              <!-- if there are creation errors, they will show here -->
                <?php echo e(Html::ul($errors->all())); ?>


                <?php echo e(Form::model($data, array('route' => array('cities.update', $data->id), 'method' => 'PUT'))); ?>

                <div class="card-body">
                  <div class="form-group">
                    <label for="exampleInputEmail1">Name</label>
                    <?php echo e(Form::text('name', $data->name, array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Enter name'))); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Arabic Name</label>
                    <?php echo e(Form::text('arabic_name', $data->arabic_name, array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Enter arabic name'))); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputPassword1">Latitude</label>
                    <?php echo e(Form::text('lat', $data->lat, array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Enter latitude'))); ?>

                    
                  </div>
                  <div class="form-group">
                    <label for="exampleInputPassword1">Longitude</label>
                    <?php echo e(Form::text('lng', $data->lng, array('id'=>'exampleInputEmail1','class' => 'form-control','placeholder' => 'Enter longitude'))); ?>

                  </div>
                  <div class="form-group">
                    <label for="exampleInputPassword1">Status</label>
                 <input type="radio" name="status" <?php if($data->status=='1'): ?> checked <?php endif; ?> value="1"> Active
                <input type="radio" name="status"  <?php if($data->status=='0'): ?> checked <?php endif; ?> value="0"> Inactive
                
                
              </div>
                  
                </div>
                <!-- /.card-body -->

                <div class="card-footer">
                  <button type="submit" class="btn btn-primary">Submit</button>
                </div>
              <?php echo e(Form::close()); ?>

            </div>
            <!-- /.card -->

          </div>
          
        </div>
        <!-- /.row -->
      </div><!-- /.container-fluid -->
    </section>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\try_catering\resources\views/cities/edit.blade.php ENDPATH**/ ?>