<?php $__env->startSection('title', 'Customer Orders'); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Customer Orders</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/home')); ?>">Home</a></li>
              <li class="breadcrumb-item active">Customer Orders</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
<!-- Main content -->
    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-12">
            <div class="card">
              <div class="card-header">
                <h3 class="card-title">All Orders of : <b><?php echo e(ucfirst($user->first_name)); ?> <?php echo e(ucfirst($user->last_name)); ?></b> 
                  
                </h3> 
                  
              </div>

              <!-- /.card-header -->
              <div class="card-body">
                <!-- will be used to show any messages -->
                <?php if(Session::has('message')): ?>
                    <div class="alert alert-info"><?php echo e(Session::get('message')); ?></div>
                <?php endif; ?>
                <table id="example1" class="table table-bordered table-striped">
                  <thead>
                  <tr>
                    <th>ID</th>
                    <th>Invoice No</th>
                    <th>Invoice Date</th>
                    <th>Caterer</th>
                    <th>Payment Type</th>
                    <th>Order Status</th>
                    <th>Order Total</th>
                  </tr>
                  </thead>
                  <tbody>
                  <?php $a= 1; ?>  
                  <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $datas): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>  
                  <?php $costing = DB::table('order_items')->where('order_id',$datas->id)->sum('total_price');
                  $caterer = DB::table('caterers')->where('id',$datas->caterer_id)->first(); 
                  ?>
                  <tr>
                    <td><?php echo e($a); ?></td>
                    <td><?php echo e($datas->invoice_id); ?></td>
                    <td><?php echo e($datas->invoice_date); ?></td>
                    <td><?php echo e($caterer->name); ?></td>
                    <td><?php echo e($datas->payment_type); ?></td>
                    <td><?php echo e($datas->order_status); ?></td>
                    <td><?php echo e($costing); ?></td>
                  </tr>
                  <?php $a= 1; ?>  
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </tbody>
                  <tfoot>
                  <tr>
                    <th>ID</th>
                    <th>Invoice No</th>
                    <th>Invoice Date</th>
                    <th>Caterer</th>
                    <th>Payment Type</th>
                    <th>Order Status</th>
                    <th>Order Total</th>
                  </tr>
                  </tfoot>
                </table>
              </div>
              <!-- /.card-body -->
            </div>
            <!-- /.card -->
          </div>
          <!-- /.col -->
        </div>
        <!-- /.row -->
      </div>
      <!-- /.container-fluid -->
    </section>
    <!-- /.content -->
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\try_cater_git\resources\views/customers/customer_orders.blade.php ENDPATH**/ ?>