<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>TI Interns</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta content="A fully featured admin theme which can be used to build CRM, CMS, etc." name="description" />
        <meta content="Coderthemes" name="author" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />

        <!-- App css -->
        <link href="<?php echo e(asset('front/assets/css/default/bootstrap.min.css')); ?>" rel="stylesheet" type="text/css" id="bs-default-stylesheet" />
        <link href="<?php echo e(asset('front/assets/css/default/app.min.css')); ?>" rel="stylesheet" type="text/css" id="app-default-stylesheet" />
        <link href="<?php echo e(asset('front/assets/css/default/bootstrap-dark.min.css')); ?>" rel="stylesheet" type="text/css" id="bs-dark-stylesheet" />
        <link href="<?php echo e(asset('front/assets/css/default/app-dark.min.css')); ?>" rel="stylesheet" type="text/css" id="app-dark-stylesheet" />
        <!-- icons -->
        <link href="<?php echo e(asset('front/assets/css/icons.min.css')); ?>" rel="stylesheet" type="text/css" />        
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link href="<?php echo e(asset('front/assets/css/default/style.css')); ?>" rel="stylesheet" type="text/css" id="bs-default-stylesheet" />
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" crossorigin="anonymous"></script>
    </head>

    <body class="loading">

       <!-- Begin page -->
       <div id="wrapper">

            <!-- Topbar Start -->
            <?php echo $__env->make('partials.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <!-- end Topbar -->

            <!-- ========== Left Sidebar Start ========== -->
             <?php echo $__env->make('partials.left_sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <!-- Left Sidebar End -->

            <!-- ============================================================== -->
            <!-- Start Page Content here -->
            <!-- ============================================================== -->
            <div class="content-page">
                <?php echo $__env->yieldContent('content'); ?>
            </div>
        </div>                        
        <!-- /Right-bar -->

        <!-- Right bar overlay-->
        <div class="rightbar-overlay"></div>
        <!-- Vendor js -->
        <script src="<?php echo e(asset('front/assets/js/vendor.min.js')); ?>"></script>
        <!-- App js -->
        <script src="<?php echo e(asset('front/assets/js/app.min.js')); ?>"></script>
    </body>
</html><?php /**PATH C:\xampp\htdocs\blog\resources\views/layouts/front_courses.blade.php ENDPATH**/ ?>