<?php $__env->startSection('title', 'Caterer Item'); ?>
<?php $__env->startSection('content'); ?>
<section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1>Caterer Item</h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/caterer_items')); ?>">Caterer Item</a></li>
              <li class="breadcrumb-item active">Edit</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
<section class="content">
      <div class="container-fluid">
        <div class="row">
          <!-- left column -->
          <div class="col-md-12">
            <!-- general form elements -->
            <div class="card card-primary">
              <div class="card-header">
                <h3 class="card-title">Update Caterer Item</h3>
              </div>
              <!-- /.card-header -->
              <!-- form start -->
              <!-- if there are creation errors, they will show here -->
                <?php echo e(Html::ul($errors->all())); ?>


                <?php echo e(Form::model($data, array('route' => array('caterer_items.update', $data->id), 'method' => 'PUT','files'=>true))); ?>

                <div class="card card-primary card-outline">
          
          <div class="card-body">
            <h4>Fill details to submit</h4>
            <ul class="nav nav-tabs" id="custom-content-below-tab" role="tablist">
              <li class="nav-item">
                <a class="nav-link active" id="custom-content-below-home-tab" data-toggle="pill" href="#custom-content-below-home" role="tab" aria-controls="custom-content-below-home" aria-selected="true">Add Meal Choice Count</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" id="custom-content-below-profile-tab" data-toggle="pill" href="#custom-content-below-profile" role="tab" aria-controls="custom-content-below-profile" aria-selected="false">Addons Selection</a>
              </li>
              
            </ul>
            <div class="tab-content" id="custom-content-below-tabContent">
              <div class="tab-pane fade show active" id="custom-content-below-home" role="tabpanel" aria-labelledby="custom-content-below-home-tab">
                <br>
                 
                  <div class="form-group">
                    <label class="exampleInputEmail1"> Add Meal Choice Count</label>
                    <div class="card card-success">
                      <div class="card-header">
                        <h3 class="card-title"><i class="fas fa-map-marker-alt"></i>Add Meal Choice Count
</h3>
                      </div>
                      <div class="card-body">
                        <!-- Minimal style -->
                        <div class="row">
                          <div class="col-sm-6">
                            <!-- checkbox -->
                            <div class="form-group clearfix">
                              <div class="form-group">
                                <?php $__currentLoopData = $meal_types; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $meal_type): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <input type="hidden" name="meal_type_id[]" value="<?php echo e($meal_type->id); ?>">
                                <label for="exampleInputEmail1"><?php echo e($meal_type->title); ?></label>
                                <input type="text" class="form-control" name="meal_type_data[]" value="<?php if(isset($meal_type->data)){ echo $meal_type->data; ?> <?php } ?>">
                                <select class="multi_select selectpicker form-control col-sm-6" multiple data-live-search="true">
                                  <option>Mustard</option>
                                  <option>Ketchup</option>
                                  <option>Relish</option>
                                </select>
                                <br>
                                <br>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
              </div>
              <!--Next Arabic Tab-->
              <div class="tab-pane fade" id="custom-content-below-profile" role="tabpanel" aria-labelledby="custom-content-below-profile-tab">
                <br>
                 
                  <div class="form-group">
                    <label class="exampleInputEmail1"> Add Meal Choice Count</label>
                    <div class="card card-success">
                      <div class="card-header">
                        <h3 class="card-title"><i class="fas fa-map-marker-alt"></i>Add Meal Choice Count
</h3>
                      </div>
                      <div class="card-body">
                        <!-- Minimal style -->
                        <div class="row">
                          <div class="col-sm-6">
                            <!-- checkbox -->
                            <div class="form-group clearfix">
                              <div class="form-group">
                                <?php $__currentLoopData = $meal_types; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $meal_type): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <label for="exampleInputEmail1"><?php echo e($meal_type->title); ?></label>
                                <?php echo e(Form::text('arabic_'.$meal_type->id.'_mealID', Request::old('max_time'), array('id'=>'exampleInputEmail1','class' => 'form-control'))); ?>

                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
              </div>
              
            </div>
            
            
          </div>
          <!-- /.card -->
        </div>
                <!-- /.card-body -->

                <div class="card-footer">
                  <button type="submit" class="btn btn-primary">Submit</button>
                </div>
              <?php echo e(Form::close()); ?>

            </div>
            <!-- /.card -->

          </div>
          
        </div>
        <!-- /.row -->
      </div><!-- /.container-fluid -->
    </section>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('footer-scripts'); ?>
      <?php echo $__env->make('scripts.carterer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
  <?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\try_cater_git\resources\views/caterer_items/meal.blade.php ENDPATH**/ ?>