<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="utf-8">
      <meta content="width=device-width, initial-scale=1.0" name="viewport">
      <title>Technofy </title>
      <meta content="" name="description">
      <meta content="" name="keywords">
      <!-- Favicons -->            
      <link href="<?php echo e(asset('assets/img/favicon.png')); ?>" rel="icon">
      <link href="<?php echo e(asset('assets/img/apple-touch-icon.png')); ?>" rel="apple-touch-icon">
      <!-- Google Fonts -->
      <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Roboto:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">
      <!-- Vendor CSS Files -->
      <link href="<?php echo e(asset('assets/vendor/aos/aos.css')); ?>" rel="stylesheet">
      <link href="<?php echo e(asset('assets/vendor/bootstrap/css/bootstrap.min.css')); ?>" rel="stylesheet">
      <link href="<?php echo e(asset('assets/vendor/bootstrap-icons/bootstrap-icons.css')); ?>" rel="stylesheet">
      <link href="<?php echo e(asset('assets/vendor/boxicons/css/boxicons.min.css')); ?>" rel="stylesheet">
      <link href="<?php echo e(asset('assets/vendor/glightbox/css/glightbox.min.css')); ?>" rel="stylesheet">
      <link href="<?php echo e(asset('assets/vendor/swiper/swiper-bundle.min.css')); ?>" rel="stylesheet">
      <!-- Template Main CSS File -->
      <link href="<?php echo e(asset('assets/css/style.css')); ?>" rel="stylesheet">
      <!-- =======================================================
         * Template Name: BizLand - v3.6.0
         * Template URL: https://bootstrapmade.com/bizland-bootstrap-business-template/
         * Author: BootstrapMade.com
         * License: https://bootstrapmade.com/license/
         ======================================================== -->
   </head>
   <body>
      <!-- ======= Top Bar ======= -->
      <section class="topbar" class="d-flex align-items-center">
         <div class="container d-flex justify-content-center justify-content-md-between">
         <div class="contact-info d-flex align-items-center">
            <i class="bi bi-envelope d-flex align-items-center"><a href="mailto:info@technofyindia.com">info@technofyindia.com</a></i>
            <i class="bi bi-phone d-flex align-items-center ms-4"><span>+91 7837-00-6262</span></i>
         </div>
         <div class="social-links d-none d-md-flex align-items-center">
            <a href="#" class="twitter"><i class="bi bi-box-arrow-right mr-2" style="font-size:25px"></i></a> 
            <p class="loginn">Login/Register
            </p>
            <a href="<?php echo e(route('login')); ?>"><button type="button" class="btn btn-apply">APPLY NOW</button></a>
         </div>
      </section>
      <!-- ======= Header ======= -->
      <header class="header" class="d-flex align-items-center">
         <div class="container d-flex align-items-center justify-content-between">
            <h1 class="logo"><a href="index.html"><img src="<?php echo e(asset('assets/img/Technofy Logo.png')); ?>" alt=""></a></h1>
            <!-- Uncomment below if you prefer to use an image logo -->
            <!-- <a href="index.html" class="logo"><img src="assets/img/logo.png" alt=""></a>-->
            <nav id="navbar" class="navbar">
               <ul>
                  <li><a class="nav-link scrollto " href="#">Home</a></li>
                  <li><a class="nav-link scrollto" href="#">Course</a></li>
                  <li><a class="nav-link scrollto" href="#">Author</a></li>
                  <li><a class="nav-link scrollto " href="#">Feedback</a></li>
                  <li><a class="nav-link scrollto sss"  href="#"></a></li>
                  <?php if(auth()->guard()->guest()): ?>
                     <?php if(Route::has('login')): ?>
                  <a href="<?php echo e(route('login')); ?>"><button type="button" class="btn btn-outline-login">LOG IN</button></a>
                    <?php endif; ?>
                    <?php if(Route::has('register')): ?>
                  <a href="<?php echo e(route('register')); ?>"><button type="button" class="btn btn-outline-signup mx-3">SIGN UP</button></a>
                    <?php endif; ?>
                 <?php endif; ?>   
               </ul>
               <i class="bi bi-list mobile-nav-toggle"></i>
            </nav>
            <!-- .navbar -->
         </div>
      </header>
      <!-- End Header -->
      <!-- ======= Hero Section ======= -->
      
      <!-- End Hero -->
      <main class="main">
        <?php echo $__env->yieldContent('content'); ?>
         
      </main>
      <!-- End #main -->
      <!-- ======= Footer ======= -->
      <footer class="footer">
         <div class="footer-top">
            <div class="container">
               <div class="row">
                  <div class="col-lg-3 col-md-6 footer-contact">
                     <h3><img src="assets/img/logo-4.png" alt=""></h3>
                     <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,</p>
                     <div class="social-links mt-3">
                        <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
                        <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
                        <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
                        <a href="#" class="google-plus"><i class="bx bxl-skype"></i></a>
                        <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
                     </div>
                  </div>
                  <div class="col-lg-2 col-md-6 footer-links">
                     <h4>Contact</h4>
                     <p class="address">
                        A108 Adam Street <br>
                        New York, NY 535022<br>
                        United States <br><br>
                        <strong>Phone:</strong> +1 5589 55488 55<br>
                        <strong>Email:</strong> info@example.com<br>
                  </div>
                  <div class="col-lg-2 col-md-6 footer-links">
                     <h4>Viewer Guides </h4>
                     <ul>
                        <li><i class="bx bx-chevron-right"></i> <a href="#">Feature</a></li>
                        <li><i class="bx bx-chevron-right"></i> <a href="#">Careers</a></li>
                        <li><i class="bx bx-chevron-right"></i> <a href="#">Blog Post</a></li>
                        <li><i class="bx bx-chevron-right"></i> <a href="#">Help & Support </a></li>
                     </ul>
                  </div>
                  <div class="col-lg-2 col-md-6 footer-links">
                     <h4>Courses</h4>
                     <ul>
                        <li><i class="bx bx-chevron-right"></i> <a href="#">About Us</a></li>
                        <li><i class="bx bx-chevron-right"></i> <a href="#">Our Students</a></li>
                        <li><i class="bx bx-chevron-right"></i> <a href="#">Our Top Courses</a></li>
                     </ul>
                  </div>
                  <div class="col-lg-3 col-md-6 footer-links">
                     <h4>Our Social Networks</h4>
                     <form class="form-inline">
                        <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                     </form>
                  </div>
               </div>
            </div>
            <div class="container py-4">
               <div class="copyright">
                  &copy; @2021  All Rights Reserved
               </div>
            </div>
         </div>
      </footer>
      <!-- End Footer -->
      <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-arrow-up-short"></i></a>
      <!-- Vendor JS Files -->
      <script src="<?php echo e(asset('assets/vendor/aos/aos.js')); ?>"></script>
      <script src="<?php echo e(asset('assets/vendor/bootstrap/js/bootstrap.bundle.min.js')); ?>"></script>
      <script src="<?php echo e(asset('assets/vendor/glightbox/js/glightbox.min.js')); ?>"></script>
      <script src="<?php echo e(asset('assets/vendor/isotope-layout/isotope.pkgd.min.js')); ?>"></script>
      <script src="<?php echo e(asset('assets/vendor/php-email-form/validate.js')); ?>"></script>
      <script src="<?php echo e(asset('assets/vendor/purecounter/purecounter.js')); ?>"></script>
      <script src="<?php echo e(asset('assets/vendor/swiper/swiper-bundle.min.js')); ?>"></script>
      <script src="<?php echo e(asset('assets/vendor/waypoints/noframework.waypoints.js')); ?>"></script>
      <!-- Template Main JS File -->
      <script src="<?php echo e(asset('assets/js/main.js')); ?>"></script>
   </body>
</html><?php /**PATH C:\xampp\htdocs\blog\resources\views/layouts/front.blade.php ENDPATH**/ ?>